[ic] localization & install

Karl k_joch@yahoo.com
Sun, 26 Nov 2000 10:33:09 +0100


i am woundering if anybody is working on a german localization of 4.6.0?

install of 4.6.0 under freebsd 5 (-current) crashes. but this is not to
importand since it works up to 4.2.

best regards,


btw: for all running 3.x+minimate. minimate crashes minivend with sig 11
core dumps on freebsd 4.2. till 4.1.1 it works. just in case one runs into
the same troubles. i havnt looked for a bugfix because i am not using it. it
was only installed und thats why i know it.

Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.